perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Carlos Kassab <ckas...@eplsite.org>
Subject Embperl/2.0b10 Apache/2.0.48 (Unix) mod_perl/1.99_12 Perl/v5.6.1 Slow on Debian Woody 3r2
Date Tue, 10 Feb 2004 17:44:05 GMT
Hi all:

Since my last success compiling apache2, now i am trying with debian 
woody 3r2.

I compiled and installed Apache2 to /usr/local/apache2

Then i downloaded mod_perl 2.99_12, i compiled, tested and installed 
very fine.

Now i downloaded, compiled, tested and installed Embperl2.0b10, the only 
comment here is that it was needed CGI 3.00 in order to have the upload 
file working.

The computer is a celeron 667 mhz, 256 mb ram and i have 3gb hd 
available, i m working in text environment, well, it is a server.

At last i installed mysql and eplsite.

Everything installed ok and works.

The problem is that it seems apache is working as cgi and seems it is 
not preloading  eplsite programs.

Somebody knows if something wrong with debian?

Thank you in advance for your great help.


---------------------------------------------------------------------
To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
For additional commands, e-mail: embperl-help@perl.apache.org


Mime
View raw message